Subject: RE: Out bound script ready
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 19 Jun 2007 16:49:47 -0400

Could you confirm minimum wage is $5.85?  I was under the impression it
was moving closer to the $6.85 mark.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, June 08, 2007 9:59 AM
To: Dooley, Ryan
Subject: Out bound script ready

Ryan,

Attached is the revised script to be used.  I will sending you the
revised reference sheet asap.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

________________________________

I am using the free version of SPAMfighter for private users.
It has removed 4121 spam emails to date.
Paying users do not have this message in their emails.
Try SPAMfighter <http://www.spamfighter.com/len>  for free now!